<table name="Ren Amamiya - Shujin Outfit LAS" image="guis/dlcs/persona/armor_skins/protagonist">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="matt_persona_znix.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
		</Hooks>

    <AddFiles directory="assets">

				<texture path="guis/dlcs/persona/armor_skins/protagonist"/>
				<texture path="units/persona/skins/protagonist/fps_df"/>

				<texture path="units/persona/skins/protagonist/glass_df"/>
				<texture path="units/persona/skins/protagonist/glass_op"/>
				<texture path="units/persona/skins/protagonist/glass_nm"/>

	        	<df_nm_gsma path="units/persona/skins/protagonist/body"/>

				<unit_mat path="units/persona/skins/protagonist/protagonist"/>
				<unit_mat path="units/persona/skins/protagonist/fps_protagonist"/>

				<cooked_physics path="units/persona/skins/protagonist/protagonist"/>
				<cooked_physics path="units/persona/skins/protagonist/fps_protagonist"/>

				</AddFiles>
</table>